# Asturian translation for gnome-nettool
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the gnome-nettool package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
# Xandru Armesto <xandru@softastur.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:58+0100\n"
"PO-Revision-Date: 2011-12-17 16:50+0200\n"
"Last-Translator: Xandru Armesto <xandru@softastur.org>\n"
"Language-Team: Softastur alministradores@softastur.org\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0\n"
"X-Launchpad-Export-Date: 2011-10-24 12:28+0000\n"
"X-Project-Style: gnome\n"

msgid "<b>Interface Information</b>"
msgstr "<b>Información d'interface</b>"

msgid "<b>Interface Statistics</b>"
msgstr "<b>Estadístiques d'Interface</b>"
